Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 

The Cisco Unity Mobile Manage Access plug-in does not install on the Blackberry Enterprise Server version 4.1 or later and the "This plug-in can only be installed on the Blackberry Enterprise Server" error message appears

Core Issue

When the Cisco Unity Mobile Manage Access plug-in version 1.0.1 is installed on the Blackberry Enterprise Server version 4.1 or later, the installation fails and an error message appears.

Resolution

This issue is documented in Cisco bug ID CSCsg49510. In order to resolve this issue, complete these steps:

  1. Create this registry key: Research In Motion\BlackBerry Enterprise Server under HKEY_LOCAL_MACHINE\SOFTWARE. It should look like this:

    HKEY_LOCAL_MACHINE\SOFTWARE\Research In Motion\BlackBerry Enterprise Server

  2. Under HKEY_LOCAL_MACHINE\SOFTWARE\Research In Motion\BlackBerry Enterprise Server, create a registry key of type string called BES Version. Set this registry key to the same value as the registry key InstallVersion.

You can find the registry key InstallVersion in this location:

HKEY_LOCAL_MACHINE\SOFTWARE\Research In Motion\BlackBerry Enterprise Server\Setup

Version history
Revision #:
1 of 1
Last update:
‎06-22-2009 05:05 PM
Updated by: